netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asp_shutdown.c File Reference
`#include <string.h>`
`#include <sys/types.h>`
`#include <sys/time.h>`
`#include <sys/uio.h>`
`#include <netatalk/at.h>`
`#include <atalk/atp.h>`
`#include <atalk/asp.h>`

## Functions
int | asp_shutdown (ASP asp)

## Function Documentation

## ◆ asp_shutdown()

int asp_shutdown | ( | ASP | asp | ) |